1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Tomcat 5

Discussion in 'Plesk for Linux - 8.x and Older' started by PixyPumpkin, May 11, 2005.

  1. PixyPumpkin

    PixyPumpkin Guest

    0
     
    Hi,

    A customer asked my if it would be possible to have Tomcat 5 running with Plesk Reloaded 7.5.3? Does someone have any experiance with Tomcat 5 and Plesk?

    Thx!
     
  2. avonderluft

    avonderluft Guest

    0
     
    I don't know, but I am interested in the answer to this question also.
     
  3. bartje3

    bartje3 Guest

    0
     
    Hi,

    It was told me some months ago by SWSoft that Tomcat 5 will be present in Plesk by mid-end 2005, I guess in Plesk 8. I have also customers who ask for it.
    The only way, if you can't wait, is to install it outside of Plesk.

    Regards
    Bart
     
Loading...